Subject: Re: [RESEND PATCH v16 mfd 1/8] mfd: ocelot: add helper to get regmap from a resource

From: Lee Jones <[email-masked]>
Date: Fri, 9 Sep 2022 08:21:16 +0100

On Thu, 08 Sep 2022, Colin Foster wrote:

> On Thu, Sep 08, 2022 at 02:22:56PM +0000, Vladimir Oltean wrote:
> > On Thu, Sep 08, 2022 at 10:40:48AM +0100, Lee Jones wrote:
> > > Applied, thanks.
> > 
> > Hurray!
> > 
> > Colin, what plans do you have for the rest of VSC7512 upstreaming?
> > Do you need Lee to provide a stable branch for networking to pull, so
> > you can continue development in this kernel release cycle, or do you
> > expect that there won't be dependencies and you can therefore just test
> > on linux-next?
> 
> Yay!
> 
> My plan was to start sending RFCs on the internal copper phys and get
> some feedback there. I assume there'll be a couple rounds and I don't
> expect to hit this next release (if I'm being honest).
> 
> So I'll turn this question around to the net people: would a round or
> two of RFCs that don't cleanly apply to net-next be acceptable? Then I
> could submit a patch right after the next merge window? I've been
> dragging these patches around for quite some time, I can do it for
> another month :-)

Immutable branch now tested and pushed.

See reply to cover-letter.

-- 
Lee Jones [李琼斯]